Subject: Re: Japanese Language Written Test
From: Vivek Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 21:01:28 +0530

Hi Neerja,

Greetings

I have done the test given by you. Kindly consider the same.

1.
〇〇様、
ABC会社のVivekでございます。
いつも大変お世話になっております。
件名-Bluetooth Headsetに関してメール致します。

Bluetooth Headset に何が問題がありますか？一度Bluetooth Headset を再起動して見て頂き内ででょうか？
また、問題があれば弊社の方から解決します。もし、解決できない場合は弊社の方から戻します。

以下の通りに詳細を記入してください。
Model-
購入日-
価格-

以上、宜しくお願い致します。

2.
〇〇様、
ABC会社のVivekでございます。
いつも大変お世話になっております。
件名-Headsetを戻すためにメールでございます。

Headsetの返金戻すためにいるんな情報は必要でございます。
以下のとおりに詳細を記入してくだだい。
購入日-
価格-
Model-
保証書番号-

また、そう言う詳細を送ってもらってまたこちらから返金戻す開始ます。その間に待っていただきたいでございます。

ご不便をおかけして申し訳ございません。

以上、宜しくお願い致します。

Regards
Vivek kumar

On Thu, 21 Apr 2022 at 12:24 PM, neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=9UW76CVwHUXsku67YayO3SJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>